<apie:apieStructXml xmlns:apie="http://apie.doc" Ver="2.1" Date="20040809"
><apie:apieStructElement orderNum="ATT-REG-ALONE" type="root" level="1"
><PV.AttendanceRegister Document.Language="SK" EP.Number="PE 414.919" EP.Reference="P6_PV-PROV(2008)10-23" Sitting.Date="20081023" Sitting.Identifier="1000423" xmlns:chart="http://openoffice.org/2000/chart" xmlns:dr3d="http://openoffice.org/2000/dr3d" xmlns:draw="http://openoffice.org/2000/drawing" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:form="http://openoffice.org/2000/form" xmlns:ino="http://namespaces.softwareag.com/tamino/response2" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:number="http://openoffice.org/2000/datastyle" xmlns:office="http://openoffice.org/2000/office" xmlns:script="http://openoffice.org/2000/script" xmlns:style="http://openoffice.org/2000/style" xmlns:svg="http://www.w3.org/2000/svg" xmlns:table="http://openoffice.org/2000/table" xmlns:text="http://openoffice.org/2000/text" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xql="http://metalab.unc.edu/xql/"
><AttendanceRegister.Title.Text
>PREZENČNÁ LISTINA</AttendanceRegister.Title.Text><AttendanceRegister.Introduction.Text
>Podpísali sa:</AttendanceRegister.Introduction.Text><Attendance.Participant.Name MEP.Identifier="28469"
>Adamou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28975"
>Agnoletto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36583"
>Aita</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28367"
>Albertini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28512"
>Allister</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28246"
>Alvaro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33964"
>Anastase</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2107"
>Andersson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28620"
>Andrejevs</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28276"
>Andrikienė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39316"
>Angelakas Emmanouil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1941"
>Angelilli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28137"
>Arif</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28132"
>Ashworth</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28307"
>Assis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4537"
>Atkins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4547"
>Attwooll</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33775"
>Audy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28161"
>Auken</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28292"
>Ayala Sender</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4319"
>Ayuso</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28342"
>Badia i Cutchet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38606"
>Baeva Mariela Velichkova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21818"
>Bartolozzi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="72722"
>Basile Domenico Antonio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28497"
>Batten</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28427"
>Battilocchio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28205"
>Beaupuy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1429"
>Beazley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28138"
>Becsey</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4507"
>Belder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28257"
>Belet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28196"
>Belohorská</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28214"
>Bennahmias</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1842"
>Berend</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1985"
>Berès</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28369"
>Berlinguer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28174"
>Berman</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23788"
>Bielan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28216"
>Birutis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1969"
>Blokland</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28513"
>Bloom</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28359"
>Bobošíková</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39722"
>Bodu Sebastian Valentin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1037"
>Böge</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2048"
>Bösch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21817"
>Borghezio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39711"
>Boştinaru Victor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="58711"
>Boursier Catherine</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4527"
>Bowis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33570"
>Bowles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34174"
>Braghetto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28463"
>Brepoels</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1059"
>Breyer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28354"
>Březina</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4298"
>Brie</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1263"
>Brok</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28268"
>Budreikaitė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28264"
>van Buitenen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4504"
>Buitenweg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37761"
>Bulfon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4267"
>Bullmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4483"
>van den Burg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4535"
>Bushill-Matthews</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4442"
>Busk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38420"
>Buşoi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4248"
>Philippe Busquin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28120"
>Busuttil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28269"
>Buzek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28324"
>Cabrnoch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="93776"
>Calia Maddalena</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4536"
>Callanan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4439"
>Camre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28311"
>Capoulas Santos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4740"
>Cappato</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1973"
>Carnero González</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28122"
>Casa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4447"
>Casaca</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="988"
>Casini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28219"
>Caspary</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28148"
>Castex</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28979"
>Catania</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28206"
>Cavada</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2110"
>Cederschiöld</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4337"
>Cercas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28243"
>Chatzimarkakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2097"
>Chichester</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28973"
>Chiesa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28274"
>Chmielewski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28154"
>Christensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28325"
>Chruszcz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38603"
>Chukolov Desislav</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24030"
>Philip Claeys</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28493"
>Clark</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1892"
>Coelho</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1934"
>Cohn-Bendit</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2309"
>Corbett</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4558"
>Corbey</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39023"
>Corda Giovanna</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4338"
>Cornillet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2315"
>Cottigny</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28238"
>Cramer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40818"
>Cremers Jan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33997"
>Corina Creţu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33977"
>Gabriela Creţu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2109"
>Crowley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39719"
>Csibi Magor Imre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28371"
>Marek Aleksander Czarnecki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28372"
>Ryszard Czarnecki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40817"
>Dahl Hanne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39716"
>Dăianu Daniel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4342"
>Daul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39712"
>David Dragoş Florin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36748"
>De Blasio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28511"
>de Brún</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28270"
>Degutis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28256"
>Dehaene</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22097"
>De Keyser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23730"
>Demetriou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="94282"
>Denanot Jean-Paul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1473"
>Breyer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1289"
>De Rossa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4335"
>De Sarnez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22859"
>Descamps</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4318"
>Désir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28228"
>Deß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4556"
>Deva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4347"
>De Veyrac</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28259"
>De Vits</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28397"
>Díaz de Mera García Consuegra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28272"
>Dičkutė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24029"
>Dillen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28637"
>Dobolyi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4500"
>Doorn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28157"
>Douay</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4552"
>Dover</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4382"
>Doyle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28305"
>Drčar Murko</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1313"
>Dührkop Dührkop</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4514"
>Duff</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28197"
>Duka-Zólyomi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39718"
>Dumitriu Constantin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2075"
>Ebner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28226"
>Ehler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="25718"
>El Khadraoui</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1419"
>Elles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28310"
>Estrela</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2286"
>Ettl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4550"
>Väyrynen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2099"
>Robert Evans</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4265"
>Färm</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23695"
>Fajmon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23840"
>Falbr</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4469"
>Fava</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23804"
>Fazakas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1917"
>Ferber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28318"
>Fernandes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38849"
>Ferrari Francesco</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5735"
>Panayotov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28308"
>Elisa Ferreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4466"
>Figueiredo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39710"
>Filip Petru</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28126"
>Fjellner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4385"
>Flautre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1038"
>Florenz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28425"
>Foglietta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34930"
>Foltyn-Kubicka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="945"
>Fontaine</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39956"
>Fouré Brigitte</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4336"
>Fourtou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1993"
>Fraga Estévez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40600"
>Fraile Cantón Juan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39510"
>França Armando</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4254"
>Frassoni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1264"
>Friedrich</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39763"
>Gacek Urszula</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2341"
>Gahler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28150"
>Gál</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26833"
>Gaľa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39321"
>Garcés Ramón Vicente Miguel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1992"
>García-Margallo y Marfil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28298"
>García Pérez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="58758"
>Gardini Elisabetta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1665"
>Garriga Polledo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28183"
>Gaubert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28193"
>Gauzès</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1113"
>Gawronski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1913"
>Gebhardt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28283"
>Gentvilas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28377"
>Geringer de Oedenberg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34757"
>Gewalt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28207"
>Gibault</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28379"
>Gierek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24088"
>Giertych</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="94391"
>Giuntini Monica</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28570"
>Gklavakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28145"
>Glattfelder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4429"
>Konrad</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1845"
>Goepel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1164"
>Gollnisch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28306"
>Gomes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1923"
>Gomolka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36395"
>Gottardi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28146"
>Goudin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23717"
>Grabowska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28332"
>Grabowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4450"
>Graça Moura</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1040"
>Graefe zu Baringdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40601"
>Grau i Segú Martí</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28123"
>Grech</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28208"
>Griesbeck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1061"
>Gröner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28265"
>de Groen-Kouwenhoven</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34728"
>Groote</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2247"
>Grosch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2025"
>Grossetête</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28411"
>Guardans Cambó</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="31123"
>Guerreiro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23805"
>Gurmai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4326"
>Gutiérrez-Cortines</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4314"
>Guy-Quint</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23816"
>Gyürk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1266"
>Hänsch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28477"
>Hall</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28345"
>Hammerstein</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28275"
>Handzlik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4538"
>Harbour</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28116"
>Harkin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28233"
>Harms</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28321"
>Hassi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1914"
>Haug</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28131"
>Hedh</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4516"
>Helmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28215"
>Henin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29019"
>Hennicot-Schoepges</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28176"
>Hennis-Plasschaert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28155"
>Herczog</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22418"
>Herranz García</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28396"
>Herrero-Tejedor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4279"
>Hieronymi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28117"
>Higgins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28124"
>Hökmark</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37008"
>Holm</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39764"
>Hołowczyc Krzysztof</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5846"
>Honeyball</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1222"
>Hoppenstedt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28239"
>Horáček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2073"
>Howitt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1407"
>Hughes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28282"
>Hutchinson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28125"
>Ibrisagic</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28266"
>in 't Veld</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38605"
>Iotova Iliana Malinova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38733"
>Irujo Amezaga Mikel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1833"
>Isler Béguin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28313"
>Itälä</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28398"
>Iturgaiz Angulo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1370"
>Jackson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39094"
>Jacobs Lily</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28314"
>Jäätteenmäki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28277"
>Jałowiecki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28355"
>Janowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28141"
>Járóka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1"
>Jarzembowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4271"
>Jeggle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38609"
>Jeleva Rumiana</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4440"
>Jensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1904"
>Jöns</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28156"
>Jørgensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4255"
>Jonckheer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28291"
>Jordan Cizelj</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28273"
>Juknevičienė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23691"
>Kacin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28280"
>Kaczmarek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28236"
>Kallenbach</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4246"
>Karas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28474"
>Kasoulides</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1849"
>Kaufmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38613"
>Kazak Metin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28424"
>Tunne Kelam</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28492"
>Kilroy-Silk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1905"
>Kindermann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34231"
>Kirilov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4542"
>Kirkhope</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4278"
>Klamt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1929"
>Klaß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28244"
>Klinz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1852"
>Koch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28241"
>Koch-Mehrin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2225"
>Konrad</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4260"
>Korhola</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23807"
>Kósáné Kovács</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28181"
>Koterec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23873"
>Kozlík</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28247"
>Krahmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26828"
>Krasts</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4482"
>Kratsa-Tsagaropoulou Rodi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1854"
>Krehl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1935"
>Kreissl-Dörfler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28334"
>Krupa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28374"
>Kuc</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1908"
>Kuhne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23853"
>Kušķis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28418"
>Kusstatscher</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28389"
>Kuźmiuk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2329"
>Lagendijk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1204"
>Lamassoure</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4531"
>Lambert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28576"
>Lambrinidis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28242"
>Lambsdorff</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2057"
>Lang</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38398"
>De Lange</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1928"
>Langen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28842"
>Langendries</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28209"
>Laperrouze</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28416"
>La Russa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4455"
>Lavarra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39762"
>Lebech Johannes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4283"
>Lechner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38846"
>Lefrançois Roselyne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2326"
>Lehideux</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2224"
>Lehne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28251"
>Leichtfried</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4262"
>Leinen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1023"
>Jean-Marie Le Pen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28210"
>Marine Le Pen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2066"
>Le Rachinel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23781"
>Lewandowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23768"
>Liberadzki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24087"
>Libicki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1708"
>Lienemann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1927"
>Liese</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28182"
>Liotard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4384"
>Lipietz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28976"
>Locatelli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="93515"
>Lo Curto Eleonora</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28399"
>López-Istúriz White</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28217"
>Louis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4524"
>Lucas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4529"
>Ludford</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1186"
>Lulling</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28142"
>Lundgren</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40602"
>Luque Aguilar Florencio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4541"
>Lynne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37524"
>Lyubcheva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4501"
>Maaten</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2327"
>McAvan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2173"
>McCarthy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28111"
>McDonald</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28115"
>McGuinness</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1405"
>McMillan-Scott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28317"
>Madeira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23745"
>Maldeikis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4560"
>Manders</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39717"
>Mănescu Ramona Nicole</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28192"
>Maňka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1898"
>Erika Mann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1922"
>Thomas Mann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33982"
>Marinescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="41006"
>Marini Catiuscia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4303"
>Markov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1403"
>David Martin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4238"
>Hans-Peter Martin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="966"
>Martinez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4346"
>Martínez Martínez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28375"
>Masiel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28338"
>Masip Hidalgo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23704"
>Maštálka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4412"
>Mathieu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23881"
>Matsakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28575"
>Matsouka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4393"
>Mauro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28574"
>Mavrommatis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4275"
>Mayer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28362"
>Mayor Oreja</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1337"
>Medina Ortega</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4508"
>Meijer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4348"
>Menéndez del Valle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4349"
>Miguélez Ramos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28421"
>Mikko</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28178"
>Mikolášik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28400"
>Millán Mon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28112"
>Mitchell</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38607"
>Mladenov Nickolay</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4519"
>Moraes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28347"
>Moreno Sánchez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4453"
>Morgantini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4332"
>Morillon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38596"
>Morin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28507"
>Mote</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1965"
>Mulder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28977"
>Musacchio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1073"
>Muscardini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2062"
>Myller</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1065"
>Napoletano</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1920"
>Nassauer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28506"
>Nattrass</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38847"
>Neris Catherine</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1394"
>Newton Dunn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1946"
>Annemie Neyts-Uyttebroeck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1318"
>Nicholson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39714"
>Niculescu Rareş-Lucian</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4289"
>Niebler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28165"
>van Nistelrooij</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28294"
>Novak</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28230"
>Öger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28235"
>Özdemir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28288"
>Olbrycht</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22861"
>Ó Neachtain</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1838"
>Onesta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28387"
>Onyszkiewicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39723"
>Oprea Dumitru</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4377"
>Ortuondo Larrea</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23819"
>Őry</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26829"
>Oviir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1191"
>Pack</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="72727"
>Pagano Maria Grazia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28279"
>Paleckis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38602"
>Panayotov Vladko Todorov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28365"
>Panzeri</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28586"
>Papadimoulis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34229"
>Paparizov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28572"
>Papastamkos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4528"
>Parish</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33984"
>Paşcu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28166"
>Peillon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28337"
>Pęk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23693"
>Alojz Peterle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28249"
>Pflüger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28224"
>Pieper</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40599"
>Pietikäinen Sirpa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23848"
>Pīks</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28381"
>Pinheiro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28392"
>Pinior</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28341"
>Piotrowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29073"
>Pirilli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2307"
>Pirker</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28296"
>Piskorski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4436"
>Pittella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28326"
>Pleguezuelos Aguilar</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28173"
>Pleštinská</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2046"
>Podestà</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39317"
>Podimata Anni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28391"
>Podkański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1253"
>Pöttering</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4311"
>Poignant</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28862"
>Polfer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1882"
>Pomés Ruiz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28406"
>Portas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34727"
>Posdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2229"
>Posselt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4239"
>Prets</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28370"
>Vittorio Prodi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23782"
>Protasiewicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="729"
>Purvis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4461"
>Queiró</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1055"
>Quisthoudt-Rowohl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2206"
>Rack</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38600"
>Raeva Bilyana Ilieva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23706"
>Ransdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1906"
>Rapkay</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28254"
>Resetarits</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28225"
>Reul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5570"
>Mote</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28349"
>Riera Madurell</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4253"
>Ries</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1926"
>Riis-Jørgensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="58757"
>Robusti Giovanni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1977"
>Rocard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="93624"
>Rodust Ulrike</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28343"
>Rogalski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28352"
>Roithová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28457"
>Romagnoli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28409"
>Romeva i Rueda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28394"
>Rosati</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28356"
>Roszkowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1183"
>Roth-Behrendt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1237"
>Rothe</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23707"
>Rouček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4313"
>Roure</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2278"
>Rübig</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4294"
>Rühle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="72759"
>Rus Flaviu Călin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28376"
>Rutowicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28113"
>Ryan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4425"
>Sacconi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4345"
>Saïfi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28281"
>Sakalas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37200"
>Saks</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2002"
>Salafranca Sánchez-Neyra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28295"
>Sánchez Presedo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21918"
>dos Santos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="58727"
>Sanzarello Sebastiano</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40603"
>Sanz Palacio Salvador Domingo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33989"
>Sârbu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4423"
>Sartori</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28297"
>Saryusz-Wolski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4306"
>Savary</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23864"
>Savi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37312"
>Schaldemose</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28172"
>Schapira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28211"
>Schenardi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2209"
>Schierhuber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39315"
>Schinas Margaritis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28139"
>Schlyter</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28237"
>Frithjof Schmidt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4274"
>Olle Schmidt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28133"
>Schmitt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1930"
>Schnellhardt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28135"
>Schöpflin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1858"
>Jürgen Schröder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1933"
>Schroedter</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28245"
>Schuth</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28223"
>Schwab</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28252"
>Seeber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28129"
>Segelström</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2304"
>Seppänen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33990"
>Severin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23787"
>Siekierski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28402"
>Silva Peneda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1309"
>Simpson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28119"
>Sinnott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2081"
>Skinner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28319"
>Škottová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39724"
>Sógor Csaba</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4282"
>Sommer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37676"
>Søndergaard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28299"
>Sonik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1970"
>Sornosa Martínez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="997"
>Speroni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4751"
>Obiols i Germà</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28388"
>Staniszewska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28285"
>Starkevičiūtė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28170"
>Šťastný</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38608"
>Stavreva Petya</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4243"
>Sterckx</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4546"
>Stevenson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4545"
>Stihler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1859"
>Stockmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28320"
>Strejček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28339"
>Strož</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4340"
>Sudre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23820"
>Surján</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28134"
>Svensson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2295"
>Swoboda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23821"
>Szájer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28382"
>Szejna</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23830"
>Szent-Iványi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28358"
>Szymański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23808"
>Tabajdi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28316"
>Takkula</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4521"
>Tannock</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28980"
>Tarand</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="94281"
>Teychenné Michel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1832"
>Thyssen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36281"
>Ţicău</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1311"
>Titley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28340"
>Toia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39022"
>Tomaszewska Ewa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24089"
>Tomczak</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28198"
>Toubon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28584"
>Toussas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1129"
>Trautmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28514"
>Triantaphyllides</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28240"
>Trüpel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4432"
>Turmes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4302"
>Uca</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28221"
>Ulmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38601"
>Urutchev Vladimir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28617"
>Vaidere</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28573"
>Vakalis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37324"
>Vălean</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1956"
>Vanhecke</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1938"
>Van Lancker</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4513"
>Bösch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2000"
>Varela Suanzes-Carpegna</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28547"
>Varvitsiotis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4256"
>Vatanen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28175"
>Vaugrenard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28437"
>Ventre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36394"
>Veraldi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28177"
>Vergnaud</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28439"
>Vernola</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4308"
>McCarthy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34232"
>Vigenin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2306"
>Virrankoski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39534"
>Visser Cornelis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28323"
>Vlasák</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2053"
>Voggenhuber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2155"
>Watson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2319"
>Henri Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28229"
>Manfred Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39713"
>Weber Renate</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1907"
>Weiler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28227"
>Weisgerber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28130"
>Westlund</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28509"
>Whittaker</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2323"
>Wieland</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="93543"
>Wielowieyski Andrzej</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1952"
>Wiersma</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="35743"
>Willmott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28496"
>Wise</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1224"
>von Wogau</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28144"
>Wohlin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34720"
>Bernard Wojciechowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23784"
>Janusz Wojciechowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28167"
>Wortmann-Kool</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28278"
>Yañez-Barnuevo García</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23894"
>Záborská</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28300"
>Zaleski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="41007"
>Zanicchi Iva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33946"
>Zapałowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28351"
>Zatloukal</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38604"
>Zdravkova Dushana</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28357"
>Železný</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28348"
>Zieleniec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28615"
>Zīle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28248"
>Zimmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39709"
>Zlotea Marian</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28921"
>Zvěřina</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28301"
>Zwiefka</Attendance.Participant.Name></PV.AttendanceRegister></apie:apieStructElement></apie:apieStructXml>